@charset "UTF-8";
@import url("rte.css");

html * { margin:0; padding:0; border: 0px; }

body {
  color: black;
  margin: 0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:15px;
  text-align: center;  /* Zentrierung im Internet Explorer */
  }

.clearLR, .clear {
  clear:both;
  }

/* darin läuft alles ab */
div#page {
  text-align:left;
  width: 1000px;
  margin: 0 auto;
  background-position: center 0px;
  background-repeat: no-repeat;

  background-color: #EFF1DC;
  background-image: url(../img/hintergund/06.jpg);
  }

/*Hintergrund Homepage unten Geparden*/
#page.oneCols {
  background-color: #DFD9D5;
  }
<!--Hintergrund Homepage unten Elefanten */
#page.oneCols {
  background-color: #f3d9c0;
  }-->


/* Kopfzeile */
div#home {
  margin-left:95px;
  width: 235px;
  height: 65px;
  position: absolute;
  z-index: 100;
  }

* html div#home {
  margin-left: -550px;
  padding: 0px;
  width: 235px;
  height: 65px;
  position: absolute;
  z-index: 100;
  }

div#home a {
  display: block;
  width: 100%;
  height: 100%;
  }

div#metaMenu {
  width: 900px;
  height: 22px;
  text-align: right;
  padding-right: 100px;
  padding-top: 8px;
  }

div#menu {
  width: 800px;
  height: 25px;
  margin: 200px 100px 0 100px;
  background-position: center 0px;
  background-repeat: no-repeat;
  }
* html div#menu {
  margin-top: 190px;
  }

div#contentArea {
  background-color: white;
  color: #202E51;
  width: 800px;
  margin: 0 100px;

  min-height:400px;
  height:auto !important;
  height:400px;
  }

div#minHeight { /* für den verdammten iE6 */
  width: 1px;
  height: 400px;
  float: left;
  border: 1px solid green;
  }


div#leftCol  {
  width: 220px;
  float: left;
   overflow:hidden; 
  }
div#contentMiddle {
  width: 400px;
  overflow: hidden;
  padding: 15px 0px 15px 10px;
  float: left;
  }
#page.twoCols div#contentMiddle {
  width: 560px;
  overflow: hidden;
  padding: 15px 0px 15px 10px;
  float: left;
  }

div#rightCol {
  float: right;
  width: 150px;
  margin: 15px 10px 0 10px;
  }
#page.twoCols  div#rightCol { 
  display: none; 
  }



div#contentLeft {
  margin: 15px 10px 0 10px;
  }


div#footer {
  clear: both;
  background-position: center 0;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 15px;
  }
div#footer p.bodytext {
  text-align: center;
  }

/* menü */
div#metaMenu ul {
  list-style-type: none;
  list-style-position: inside;
  float: right;
  }
div#metaMenu li {
  padding: 0px;
  margin: 0px;
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  }
div#metaMenu li a,
div#metaMenu li a:visited {
  font-weight: bold;
  color: white;
  text-decoration: none;
  }
div#metaMenu li a.act,
div#metaMenu li a:hover {
  color: #202e51;
  }


/* Hauptmenü */
#menu a {
  font-weight: bold;
  color: white;
  text-decoration: none;
  }
#menu ul {
  list-style-type: none;
  list-style-position:outside;
  margin: 0px;
  }
#menu li {
  float: left;
  margin-top: 5px;
  margin-left: 15px;
  text-transform: uppercase;
  }
#menu li a {
  color: white;
  }
#menu li a:hover,
#menu li.act a {
  color:black;
  }




/* 2/3te Ebene */
div#menu2 h1 {
  color:#202E51;  
  text-transform: uppercase;
  line-height: 25px;
  margin: 15px;
  border-bottom: 1px dotted #202E51;
  }
div#menu2 ul {
/*   list-style-image:url(../img/menu-olive.gif); */
  list-style: none;
  padding: 0 0 0 0px;
  margin: 0 0 0 15px;
  }
div#menu2 ul ul {
  padding: 0 0 0 15px;
  margin: 0 0 0 0px;
  }
div#menu2 li {
  color:#202E51;
  padding: 0px;
  margin: 0px;
  line-height: 15px;
  }
div#menu2 li li {
  }
div#menu2 li li li {
  }
div#menu2 li a {
  color: #202E51;
  font-weight: bold;
  text-decoration: none;
  display: block;
  }




/* Content */



 /* Texte */
p.bodytext {
  text-align: left;
  margin-bottom: 10px;
  }
/*
.red { color: #a30b0e; }
.align-right { text-align: right; }
.align-left { text-align: left; }
.align-center { text-align: center; }
*/
ul {
  padding: 0 0 15px 3px;
  }

ol {
  padding: 0 0 15px 15px;
  }


/* CSS Styed Content */
.csc-header  {
  }

.csc-firstHeader {
  text-transform: uppercase;
  }

#rightCol h1.csc-firstHeader {
  border-bottom: 1px dotted #202E51;
  }

.csc-textpicHeader {
  margin-bottom: 15px;
  }

.csc-linkToTop {
  text-align: right;
  text-transform: lowercase;
  font-weight: bold;
  border-top: 1px dotted #202E51;
  padding: 10px 0;
  margin-top: 10px;
  }

.csc-linkToTop a {
  text-decoration: none;
  margin-left: 10px;

/*  color: #c4c66c; */
  }

.csc-uploads-fileName a {
  font-weight: bold;
  }

.csc-textpic-caption {
  font-size: 11px;
  text-decoration: none;
  margin: 0 15px 0 0;
  }



/* Rahmen */
.csc-frame-rulerAfter {
  border-bottom: 1px dotted #202E51;
  padding-bottom: 10px;
  margin-bottom: 10px;
  }

.csc-frame-frame2 {
  margin-bottom: 30px;
  }

.gelberHG {
  /*border-top: 1px dotted #202E51;
  border-bottom: 1px dotted #202E51;*/
  padding: 5px;
  margin-bottom: 10px;
  background-color: #FFECA0;
  }

.spendenbox {
  border-top: 1px dotted #202E51;
  border-bottom: 1px dotted #202E51;
  padding: 5px;
  margin-bottom: 5px;
  background-color: #ffd940;
  background-image: url(../img/bg-spenden-220.gif);
  background-repeat: no-repeat;
  background-position: right 0px;
  }



/* Tabellen */
table.contenttable {
  border-color: #EDE9C4;
  border-width: 1px;
  border-style: solid;
  background-color: #08284E;
  width: 100%;
  }


/* Zellen immer */
.contenttable td {
  margin: 0;
  padding: 4px;
  }

/* Layout normal */
.contenttable-0 .tr-0, .contenttable-1 .tr-0 {
  }

.contenttable-0 tr p, .contenttable-1 tr p {
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  }

.contenttable-0 .tr-even, .contenttable-1 .tr-even {
  background-color: #EDE9C4;
  }

.contenttable-0 .tr-odd, .contenttable-1 .tr-odd {
  background-color:  #EDE9C4;
  }

  /* Erste spalte */
.contenttable-0 .td-0 {
  background-color: #E0DA9E;
  width: auto;
  }

.contenttable-0 .td-1,
.contenttable-0 .td-2,
.contenttable-0 .td-3,
.contenttable-0 .td-4,
.contenttable-0 .td-5,
.contenttable-0 .td-last {
  width: 100px;
  text-align: center;
  }

 /* Layout 1 */
 /* Alle Zellen gleiche Farbe */
.contenttable-1 td {
  table-layout: auto;
  text-align: center;
  width: 50%;
  background-color: #E0DA9E;
  }

.contenttable-1 .td-0 {
  }

/* Formulare */
form {
  width: 400px;
  float: left;
  }

form fieldset {
  }

form .formRow {
  clear:both;
  margin-top: 5px;
  }

form .label {
  width: 137px;
  float: left;
  }

form .req {
/*   color: red; */
  }


.mf-submit,
.mf-select,
.mf-text,
.mf-input {
  width: 250px;
  border: 1px solid #A9A8A4;
  }

.mf-submit {
  width: 100px;
  color: black;
  }

/* Korrektur kapitelbild */
.fix-chapter { margin: -10px 0 0 -27px; }
* html .fix-chapter {
  width: 787px;
  height: auto;
  overflow: hidden;
  }

/* 2 Spalter */
.twoColums { width: 100% }
.left { float: left; width: 48%; }
.right { float: right; width: 48%; }



/* fce 3-Spalter  50 25 25 */
.fce-3sp {
  clear: both;
  margin: 0; 
  padding: 15px 0 0 0;
  }
.fce-3sp .fce-3sp-left {
  width: 375px;
  padding: 10px;
  float: left;
  }
.fce-3sp .fce-3sp-center {
  width: 180px;
  padding: 10px;
  background-color: #FFECA0; /* das ist die HG farbe für die mittlere Spalte */
  float: left;
  }
.fce-3sp .fce-3sp-right {
  width: 195px;
  margin: 0px 0px 0 5px;
  padding-top: 10px;
  float: left;
  }




/* fce 3-Spalter  (50 50) 25 
  unterer Bereich auf der Startseite
  -> h1 Verhalten !!!
*/

div.fce-3sp2 { }
div.fce-3sp2-left {
  width: 275px;
  padding: 10px 5px 10px 10px;
  float: left;
  }
div.fce-3sp2-center {
  width: 295px;
  padding: 10px 10px 0 5px;
  float: left;
  }
div.fce-3sp2-right {
  width: 190px;
  padding: 10px 10px 0 0;
  float: left;
  }
div.fce-3sp2 h1.csc-firstHeader {
  text-transform:none;
  border: none;
/*   border-top: 1px dotted #202E51; */
/*       margin-bottom: 10px; */
  }




